Module build failed: UnhandledSchemeError:Reading from "cloudflare:sockets" is not handled by plugin

I am using drizzle + postgresql + nextauth . what can I do to fix this error? The app was working fine before adding nextauth beta version
No description
0 Replies
No replies yetBe the first to reply to this messageJoin